#
# spec file for package yast2-trans-network (Version 2.4.20)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-network ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-network ydoc

Name:         yast2-trans-network
Copyright:	(c) 2001 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2-config-network
Provides:	y2t_dial y2t_lan
Obsoletes:	y2t_dial y2t_lan
BuildArchitectures:	noarch
Summary:      YaST2 -- Translations for network configuration
Version:      2.4.20
Release:      17
Source0:	yast2-trans-network-%{version}.tar.bz2

%description
YaST2 -- Translations for network configuration

SuSE series: yast

%prep
%setup -q -n yast2-trans-network-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-network
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.4.20.
- new bundles
* Fri Sep 28 2001 - ke@suse.de
- Update to version 2.4.19.
- Update Spanish translation.
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.4.18.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Tue Sep 25 2001 - ke@suse.de
- Update to version 2.4.17.
- Fix de shortcut problem, reported by Joerg Dippel [#10596].
* Tue Sep 25 2001 - ke@suse.de
- Update to version 2.4.16.
- Fix de shortcut problem, reported by Joerg Dippel [#10797].
* Mon Sep 24 2001 - ke@suse.de
- Update to version 2.4.15.
- Fix cs.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.4.14.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.4.13.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.4.12.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.4.11.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.4.10.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.4.9.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.4.8.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.4.7.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.4.6.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.4.5.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.4.4.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.4.3.
* Mon Jul 30 2001 - ke@suse.de
- Update to version 2.4.2.
* Thu Jul 26 2001 - ke@suse.de
- Update to version 2.4.1.
* Thu Jul 19 2001 - msvec@suse.cz
- update to version 2.1.57 <ke>
- update for SLES <ke>
- split of network services
- version 2.4.0
* Fri May 25 2001 - ke@suse.de
- Update to version 2.1.56.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.1.55.
- Update de, fr, ja, lt, and nl.
* Fri May 18 2001 - ke@suse.de
- Update to version 2.1.54.
- Update nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.1.53.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.52.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.51.
- Fix German message; reported by Joerg Dippel [#8322].
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.50.
- Fix German message; reported by Andreas Jaeger [#8426].
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.49.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.48.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.1.47.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.1.46.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.45.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.1.44.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.1.43.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.1.42.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.1.41.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.40.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.39.
- Update hu via Antje Faber.
* Mon Apr 23 2001 - ke@suse.de
- Update to version 2.1.38.
- Update de by Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.1.37.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.36.
- Update for testing.
* Thu Apr 05 2001 - msvec@suse.cz
- package rename (y2t_lan)
- version 2.1.35
* Tue Apr 03 2001 - ke@suse.de
- Update to version 2.1.34.
- Fix POTFILES (thanks to Klaus Kaempf).
- Don't distribute .mo files.
* Fri Mar 30 2001 - ke@suse.de
- Update to version 2.1.33.
- s/y2c_lan/yast2-config-network/
* Wed Mar 07 2001 - ke@suse.de
- New ko message catalog.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.1.32.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.31.
- Update Hungarian by Gbor Szentivnyi.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.30.
- Update Swedish; via Antje Faber.
* Tue Feb 06 2001 - ke@suse.de
- Update to version 2.1.29.
- Add Provides/Obsolets.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.1.28.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.1.27.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.26.
- Release for testing es, fr, hu, ko, and maybe more.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.25.
- Fix German strings; reported by Arvin Schnell [#6167].
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.1.24.
- Translate providers [#6070].
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.1.23.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Wed Jan 24 2001 - ke@suse.de
- Update to version 2.1.22.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.21.
- Improve help text (de, en_*); reported by Joerg Dippel [#6068].
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.20.
- Release for testing de, es, fr, hu, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.19.
- Improve layout (de); reported by Joerg Dippel [#6067].
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.18.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.17.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.1.16.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.1.15.
- Release for testing cs, ca, de, ja, ko, lt, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.1.14.
- Improve German string; reported by Bernd Kaindl [#5854].
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.1.13.
- Release for testing cs, ca, de, en_GB, gl, nl, and tr.
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.1.12.
- Improve German strings; reported by Joerg Dippel #5776].
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.1.11.
- Release for testing cs, de, and nl.
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.1.10.
- Improve German message; thanks to Bernd Kaindl [#4253].
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.1.9.
- Improve German string.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.1.8.
- Release for testing cs, de, and gl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.1.7.
- Fix for "de"; thanks to Chris Schlaeger [#5706]..
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.1.6.
- Release for testing cs, de, es, and nl.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.5.
- Release for testing es.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.4.
- Bugfixes reported via Bugzilla; to many to list.
- Release for testing cs, de, es, gl, tr, and maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.1.3.
- For testing.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.1.2.
* Tue Dec 19 2000 - ke@suse.de
- Update to version 2.1.1.
- Fix #4851, hopefully(reported by Joerg Dippel).
* Thu Dec 14 2000 - ke@suse.de
- Update to version 2.1.0.
* Thu Oct 26 2000 - ke@suse.de
- Update to version 2.0.21.
* Thu Oct 26 2000 - ke@suse.de
- Update to version 2.0.20.
- Fix version info.
* Thu Oct 26 2000 - ke@suse.de
- Update to version 2.0.14.
- New directory structure.
* Thu Oct 19 2000 - ke@suse.de
- Update to version 2.0.19.
- Add Bretonian translations from Fran,coise Lermen.
* Fri Aug 25 2000 - ke@suse.de
- Update to version 2.0.18.
- Italian files via O. Borkner-Delcarlo.
* Thu Aug 17 2000 - ke@suse.de
- Update to version 2.0.17.
- Small HTML fix (all languages).
- New pt files from Bruno David Rodrigues.
* Wed Aug 16 2000 - ke@suse.de
- Update to version 2.0.16.
- Fix for X86 and all architectures besides SPARC, all languages.
- New tr files from Mehmet MIDIK.
* Wed Aug 02 2000 - ke@suse.de
- Update to version 2.0.13.
- New French files from Fran,coise Lermen.
* Tue Aug 01 2000 - ke@suse.de
- Update to version 2.0.12.
- New Turkish files from Mehmet MIDIK.
* Thu Jul 20 2000 - ke@suse.de
- Update to version 2.0.11.
- Improve Spanish translations (Jordi Jaen Pallares).
* Thu Jul 20 2000 - ke@suse.de
- Update to version 2.0.10.
- New Galician files (Jesus Bravo Alvarez).
- Improve Czech translations (reported by Jan Holesovsky).
* Wed Jul 19 2000 - ke@suse.de
- Update to version 2.0.9.
- New Dutch files (Sybex NL).
* Sat Jul 15 2000 - ke@suse.de
- Update to version 2.0.8.
- New Catalonian message files from Jaume Badiella (via Jordi Jaen Pallares).
* Fri Jul 14 2000 - ke@suse.de
- Update to version 2.0.7.
- New Spanish message files (via Jordi Jaen Pallares).
* Wed Jul 12 2000 - ke@suse.de
- Update to version 2.0.6.
- New msg files from Sybex NL.
* Tue Jul 11 2000 - ke@suse.de
- Update to version 2.0.5.
* Mon Jul 10 2000 - ke@suse.de
- Update to version 2.0.4.
* Tue Jul 04 2000 - ke@suse.de
- Update to version 2.0.3.
- German messages complete.
* Wed Jun 28 2000 - ke@suse.de
- update to 2.0.2 (add some german translations).
* Fri Jun 23 2000 - ke@suse.de
- update to 2.0.1 (all languages are incomplete).
* Wed Jun 07 2000 - kkaempf@suse.de
- initial version
